Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"from_academic_year_id": 225,
"to_academic_year_id": 206,
"ids": [
21,
22,
23
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/exam/cocurricular-activity-config-copy' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"from_academic_year_id": 225,
"to_academic_year_id": 206,
"ids": [
21,
22,
23
]
}'
Responses
application/json
Modified at 2026-11-12 06:46:33